﻿body {
    padding-top: 50px;
    /*padding-bottom: 20px;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    /*white-space: normal;*/
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}
.loginlink {
    float: right;
    margin: 18px 18px 0 0;
    color: #fff!important;
}

.dataTables_filter input {
    display: block;
    width: 100%;
    font-size: 0.875rem;
    line-height: 1;
    color: rgb(24, 26, 27);
    background-color: rgb(255, 255, 255);
    background-clip: padding-box;
    padding: 0.688rem;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(228, 230, 231);
    border-image: initial;
    border-radius: 0px;
    transition: border 0.2s ease-in-out 0s;
}

.dataTables_filter .fa-search {
    position: absolute;
    bottom: 16px;
    opacity: .5;
    margin-left: -24px;
}
.table.dataTable thead .sorting,
.sorting_asc,
.sorting_desc {
    position: relative;
    cursor: pointer;
}

    .table.dataTable thead .sorting:before {
        content: '';
    }

    .sorting_asc:before,
    .sorting_desc:before {
        font: normal normal normal 14px/1 FontAwesome;
        color: #515356;
        font-size: 14px;
        font-weight: bold;
        line-height: 1;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        speak: none;
        position: absolute;
        right: 10px;
        top: 12px;
    }

    .sorting_asc:before {
        content: "\f106";
    }

    .sorting_desc:before {
        content: "\f107";
    }

.ui-front {
    z-index: 1000;
}

#TopMenu {
    background-color: #fff;
    width: 100%;
    float: right;
    margin-top: -20px;
}

.sat-env-container {
    position: relative;
}

.sat-env {
    background-color: red;
    position: absolute;
    left: 50%;
    top: 10px;
    padding: 10px 0;
    color: #fff;
    width: 20%;
    font-size: 16px;
    display: none;    
}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}
